Module | Merb::CookiesMixin
In: | lib/merb-core/dispatch/cookies.rb

### Methods

cookies included

### Classes and Modules

Module Merb::CookiesMixin::RequestMixin

### Public Class methods

included(base)

### Public Instance methods

cookies()

#### Returns

Merb::Cookies: | A new Merb::Cookies instance representing the cookies that came in from the request object

#### Notes

Headers are passed into the cookie object so that you can do:

      cookies[:foo] = "bar"

:api: public

[Validate]